      function gau_df(x) ! berg, jun 2 1999.
c normal gaussian cumulative distribution function. 
      include '../../libs/fortran/implicit.sta'
      include '../../libs/fortran/constants.par'
      xx=x/sqrt(two)
      gau_df=half+half*error_f(xx)
      return
      end
